{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Nether Expansion\\recipes\\gilded_scrap.json",
	"file_type": "recipe",
	"format_version": 1,
	"file_uuid": "75b5d76e_3689_48e0_ac32_8c334ff12bfe",
	"file_version": 0,
	"cache_content": {
		"children": [
			{
				"data": "1.17.0",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.17.0",
					"minecraft:recipe_furnace": {
						"description": {
							"identifier": "nether:gilded_scrap"
						},
						"tags": [
							"blast_furnace",
							"furnace"
						],
						"input": "minecraft:gilded_blackstone",
						"output": "nether:gilded_scrap"
					}
				},
				"key": "minecraft:recipe_furnace",
				"is_minified": true,
				"children": {
					"description": {
						"identifier": "nether:gilded_scrap"
					},
					"tags": [
						"blast_furnace",
						"furnace"
					],
					"input": "minecraft:gilded_blackstone",
					"output": "nether:gilded_scrap"
				}
			}
		]
	}
}